import request5 from "@/utils/request5";

// 应急仓库
export function getFXData(data) {
    console.log('我被调用了 ' , 'getFxData')
    return request5({
        url: "api/contingencyPlan/getFXData",
        method: "get",
        params: data
    });
}

// 一键发送
export function sendRiskSM(data) {
    return request5({
        url: "api/hiddenTroubleCheck/sendRiskSM",
        method: "get",
        params: data
    });
}


// 获取隐患
export function getRiskListByCompanycode(data) {
    return request5({
        url: "api/hiddenTroubleCheck/getRiskListByCompanycode",
        method: "get",
        params: data
    });
}

